@media (min-width: 1300px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1280px;
    }
}

@media (min-width: 1400px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1380px;
    }
}


.header-main > .container > .row > div {
    display: flex;
    align-items: center;
}

.header-main > .container > .row > div:nth-child(2) {
    justify-content: end;
}

.btn-submit.silver {
    background: var(--gray);
    border: 1px solid var(--gray);
}

.is-mobile .swiper-slider-main .swiper-slide--tile {
    font-size: 35px;
}

.is-mobile .swiper-slider-main .swiper-slide--description {
    font-size: 16px;
}



























